html, body, div, span, applet, object, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	line-height: 1.2em;
}

 
@font-face {
	font-family: PFDinTextCondPro-Medium;
     src: url(https://represii.net/fonts/PFDinTextCondPro-Medium.ttf);
   }

@font-face {
	font-family: PFDinTextCondPro-xThin;
     src: url(https://represii.net/fonts/PFDinTextCondPro-xThin.ttf);
   }
@font-face {
	font-family: PFDinTextCondPro-Thin;
     src: url(https://represii.net/fonts/PFDinTextCondPro-Thin.ttf);
   }   
   
@font-face {
	font-family: PFDinTextCondPro-Regular;
     src: url(https://represii.net/fonts/PFDinTextCondPro-Regular.ttf);
   } 

    body {font-family: 'PT Sans','Trebuchet MS', Tahoma, Geneva;}
  .page_title {font-family:PFDinTextCondPro-xThin,"Trebuchet MS"; }


 
 

 .line1 {
 	background: url(/img/line1.png) top left no-repeat;	
}
 .line1, .line1 .page_title_element .title_text, .line1 .page_title_element  {
	height:37px;
	line-height:37px;	
}
.line2 {
 	background: url(/img/line2.png) top left no-repeat;
}

 .line2, .line2 .page_title_element .title_text, .line2 .page_title_element  {
	height:47px;
	line-height:47px;	
}


 .line10 {
 	background: url(/img/line3.png) top left no-repeat;	
}

 .line10, .line10 .page_title_element .title_text, .line10 .page_title_element  {
	min-height:44px;
	line-height:44px;	
}




 .line3 {
 	background: url(/img/line3.png) top left no-repeat;	
}

 .line3, .line3 .page_title_element .title_text, .line3 .page_title_element  {
	height:44px;
	line-height:44px;	
}

 .line4 {
 	background: url(/img/line4.png) top left no-repeat;	
}
 .line4, .line4 .page_title_element .title_text, .line4 .page_title_element  {
	height:41px;
	line-height:41px;	
}

 .line5 {
 	background: url(/img/line5.png) top left no-repeat;	
}

 .line5, .line5 .page_title_element .title_text, .line5 .page_title_element  {
	height:46px;
	line-height:46px;	
}

 
h1, h2, h3, h4, h5, h6 {
	clear: both;
}

h1 {
	font-size:24px;
	
}
#img_large {
	float: left;
	margin-top:10px;
	width: 687px;
}

	#img_nav img {border:2px solid #981a1a; margin: 0 0 5px 5px; }
		#img_nav a img {border:2px solid #fff;}

#img_nav li  {padding: 0; display: inline;}

.h3 {font-size:18px;}
.h2 {font-size:20px;
	line-height:30px;
	color:#000000;
	font-weight:bold;
}
.wg {margin-bottom: 15px;}

#pr_sb {width:200px;height:600px;border: 1px solid #ccc;margin-left:60px; float: left;}

.centred_block {
	margin:auto;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.doc_link {
	width:665px;
	background: #ffffff;
	padding:20px 0px;
	text-align:center;
	
	
}




/* photo frame*/

.frame_top {
	width:687px; /*732px;*/
	height:22px;
	float: left;
}

.frame_bottom {
	width:687px; /*732px;*/
	height:24px;
	margin-top:-2px;
	margin-bottom:10px;
	float: left;
}

.img_conteiner {
	float: left;
	position: relative;	
	width: 687px;
}


#featured {  /* index page promo image */
	width: 755px;
	height: 280px;
	margin: 5px 5px 10px 5px;
}
#featured-text {
	padding: 70px 0 0 35px;
	width: 350px;
	color: #505050;
	font-size: 15px;
}
.half-width {
	width: 322px;
}
.right {
	float: right;
}
.left {
	float: left;
}
.cl {
	clear: both;
}
#page {
	width: 655px;
}
#contentpage {
	float: left;
    margin-left: 250px;
    width: 665px;
	
}
#pr_1{	
	height:90px;
	text-align:center;
	border: 1px solid #ccc;
}
#pr_2{	
	height:60px;
	text-align:center;
	border: 1px solid #ccc;
}
#sidebar {
	width: 285px;
	height:200px;
	float:right;
	margin: 0 0px 0 15px;
}

#page-body {
	float:left;
	width:600px;
}

.page-title {
	width:100%;
	text-align:center;
	float:left;
}

.room-title {
	width:100%;
	text-align:center;
	float:left;
	margin-bottom:25px;
	margin-top:5px;
	font-size:22px;
	color:#333333;
}




.small-font {
	font-size: 10px;
}

.list-item {
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 5px;
	padding-bottom: 5px;
	
}
.list {
	margin-bottom: 15px;

}

.recent .list {

	margin-bottom: 25px;
	width:150px;
}

h3 {
	font-weight: normal;
	font-size: 12px;
}
.align-right {
	text-align: right;
}



#container-ii {
	height:20px;
	width:100%;
	margin-bottom: 8px;
}

#basket-status {
	font-size:11px;
	float:right;
	line-height:20px;
	padding-right:20px;
}


.post-image {
	width:245px;
	
}
.post-image img {
	border: 1px solid #DDDDDD;
}
.post-text {
	padding: 0 0 10px 10px;
	width:475px;
}
.product-text {
	padding: 0 0 10px 10px;
	width:539px;
}
.center {
	text-align: center;
}
.full-width{
	width:100%;
	
}
.entry-list {
	clear: both;
	margin-bottom: 15px;

}

.entry-meta {
	width: 100px;
	color: #707070;
}

.entry_image {
	width:100px;
	padding-right:4px;
	
	
}
.entry_image a img {
	
	
}

/* Paging styles */
.navigation { margin-top:25px;

margin-bottom: 15px; text-align:center; width: 100%; display:block; height:20px; float:left;}

.wp-paginate {padding:0; margin:0; display:block; }
.wp-paginate li {display:inline; list-style:none;}
.wp-paginate a {background:#bbbbbb; border:1px solid #ccc; color:#666; margin-right:4px; padding:4px 8px; text-align:center; text-decoration:none;}
.wp-paginate a:hover, .wp-paginate a:active { color:#f13b3d;}
.wp-paginate .title {color:#555; margin-right:4px;}
.wp-paginate .gap {color:#999; margin-right:4px;}
.wp-paginate .current {color:#f13b3d !important;  background:#F8F8F8 !important; border:1px solid #000000; margin-right:4px; padding:4px 8px;}
.wp-paginate .page { background:#F8F8F8; font-size:20px; border:0px;   	font-family: 'PT Sans', 'Trebuchet MS', Tahoma, Geneva; font-weight:normal; }
.wp-paginate .page:hover {background:#F8F8F8; color:#c30b0d;
	
}
.wp-paginate .next{
	background:url("/img/next.png") no-repeat;
	border:0px;
	margin-left:15px;
}

.wp-paginate .prev{
	background:url("/img/prev.png") no-repeat;
	border:0px;
	margin-right:5px;
}

.wp-paginate .prev:hover{
	background:url("/img/prev_active.png") no-repeat;
	border:0px;
}

.wp-paginate .next:hover{
	background:url("/img/next_active.png") no-repeat;
	border:0px;
}

h2.title {
	font-size: 14px;
}


.middle {
	vertical-align:middle;
}
#form-invoice {
	background: #FEFFE3;
	
}
.centered {
	padding: 15px 10px 15px 250px;
}



.button-submit-short {

	width: 85px;
	font-weight: bold;
	color: #FFFFFF;
	line-height:22px;
	height:22px;
	border:0;
	cursor:pointer;
}
.button-submit-send {
	
	width: 60px;
	font-weight: bold;
	color: #FFFFFF;
	line-height:16px;
	height:16px;
	border:0;
	cursor:pointer;
}

.st {
	
}
.goback {

	padding-left: 11px;
}




#nav_title {
	float: left;
	text-align: center;
	width: 100%;
}

.a_min{
    margin-bottom: 10px;
}

.a_all{
    margin-bottom: 30px;
    margin-top: 20px;
}

.object_description {
	float:left;
	margin-top: 30px;
	margin-left: 30px;
    margin-bottom: 30px;
    width:90%;
}

.object_description p{
	  margin-top: 0.5em;
    margin-bottom: 1em;
    text-indent: 40px;
}


.news_body {
	float:left;
	margin-top: 10px;
	margin-left: 30px;
    margin-bottom: 30px;
    width:90%;
}

.news_body p{
	  margin-top: 0.5em;
    margin-bottom: 1em;
    text-indent: 40px;
    font-size:18px;
}

.loop_date{
	    font-size:12px;
	    color: #555555;
}




/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
 hgroup, menu, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}




#enter2 {
	width: 16px;
	vertical-align: bottom;
	margin-bottom: -1px;
}





.big_button {
	
	width:150px;
	height:50px;
	float:left;
}

#fate_box_text {
	
}

#fate_box {
	margin-top:0px;
	margin-bottom:40px;
	float:left;
	width:100%;
	text-align:center;	 
}

/** WALLPAPER **/
#wallpaper {
	display: block;
	position:absolute;
	height:687px;
	z-index: 0;
	margin: 0 auto;
	padding: 0;
	justify-content: flex-start;
}


.wp_gray {
	opacity:0.6;
	filter:alpha(opacity=60) grayscale(1);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); 
}
/** END WALLPAPER **/


/**HEADER**/





/** SEARCH **/


.button-submit {

	width: 25px;
	height:25px;
	font-weight: bold;
	background: url(/img/search_icon.png)  no-repeat;
	border:0;
	cursor:pointer;
	float:left;
	display:block;
}
.button-submit:hover{
	background: url(/img/search_icon_active.png)  no-repeat;
}

#header_social {
	position:absolute;
	display:block;	
	float:left;
	z-index:21;
}




.logo_social {
	height:26px;
	width:26px;
	float:right;
	margin-left:4px;
	font-size:12px;
	background: #ffffff;
	background: url(/img/social.png)  no-repeat;
	
}



.facebook {
	background-position-x:-2px;
	background-position-y:-34px;
   }
.vkontakte {
	background-position-x:-109px;
   background-position-y:-34px;
}

.twitter {
	background-position-x:-39px;
   background-position-y:-34px;
}

.youtube {
	background-position-x:-180px;
   background-position-y:-34px;
}


.facebook:hover {
    	background-position-y:0px;
}
.vkontakte:hover {
   background-position-y:0px;
}
.twitter:hover {
    	background-position-y:0px;
}
.youtube:hover {
   background-position-y:0px;
}



/** Language changer**/

.about_museum_but {
	width:450px;
	height:20px;
	margin-top:20px;
	margin-bottom:15px;
	margin-left: auto;
	margin-right: auto;
	display:block;
}






.search-input:focus {
	color: #333333;
	border-color:#c30b0d;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #333333;
    opacity: 0.5;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #333333;
    opacity: 0.5;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #333333;
    opacity: 0.5;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #333333;
    opacity: 0.5;
}

.submit_button {
	
}

/** END SEARCH **/


/** MENU **/




/** END MENU **/

/**END HEADER**/
.menu_text > a {
	font-family: "PFDinTextCondPro-Medium", "Trebuchet MS";
}

/** CONTENT **/

 .block_caption , .title_enter_room, .title_enter_fate {
	width:100%;
	display:block;
	vertical-align:middle;
	text-align:center;	
	line-height: 25px;
	font-family:"Arial Narrow", Arial;
	font-size:26px;
	font-stretch: ultra-condensed;
	font-weight:bold;
	color:#333333;
}

 .title_enter_room, .title_enter_fate {
	margin-bottom:30px;	
}

.block_caption {
	margin-bottom:10px;	
	margin-top:30px;	
}

.bl_green {
	background:#008866;	
}

.item_active{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); /* IE 5.5+*/
	-moz-opacity: 0.6; /* Mozilla 1.6 � ���� */
	-khtml-opacity: 0.6; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.6; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+, Chrome 5+, IE 9+ */
}

.item_text {
		color:#ffffff;
}

/** HALL PAGE**/
.hall_rooms {
	width:100%;
	margin-top:20px;
}
.rooms_title {
	text-align:center;
}

.room_name {
	margin-top:10px;	
}

/** END HALL PAGE**/

/** ROOM PAGE**/


.attachment {
	margin-top:30px;

	width:100%;
	float:left;
}
.attachment_title {
	width:100%;
	text-align:right;
}
.attachment_caption {
	width:100%;
	text-align:left;
}
.attachment_description {
	width:100%;
	text-align:left;
}
/** END ROOM PAGE**/
/** END CONTENT **/



/** FOOTER **/

#sub_footer{
	position:relative;
	display:block;
	float:left;
	bottom:0px;
	z-index:45;
	width:100%;
	min-width:1048px;
	background: url(/img/footer.png) bottom center no-repeat;
	margin-top:80px;
}

#footer_line {
	height:1px;
	background:#000000;
	margin:auto;
	margin-top:8px;
}

#footer_nav {
	height:20px;
	margin:auto;
	margin-top:15px;
	display:block;
	background: rgba(200, 200, 200, 0);
	z-index:25;
}

#footer {
	color:#000000;
	text-align: center;
	vertical-align:middle;
	margin: 0 auto;
	padding: 0;
}

#footer,#footer_container { 
    position: relative;
    /* negative value of footer height */
	bottom: 0px;
    height: 170px;
    clear:both;
} 
/* End hide from IE-mac */

#copyright {
	line-height: 40px;
	
	font-size:11px;
	color:#999999;
	padding-right: 160px;
	text-align: right;
}
#contact-form-sb {

	background-repeat: no-repeat;
	background-position: 100% 0;

}
#contact-form-sb h3 {
	color: #0060A0;
	font-size: 15px;
	padding: 10px 0;
}
#partners {
	 clear: none;
    float: left;
    width: 885px;
	 margin-top: 30px;
	 margin-left: 5px;
}

#counters {
	float: left;
	width: 100px;
	margin-top: 10px;
}


#footer_social {
	position:absolute;
	height:20px;
}

#footer_pras {
	width:300px;
	float:left;
	color:#000000;
	font-family:Calibri;
	font-size:12px;
	position:absolute;
	top:121px;
	left:927px;
	z-index:100;
	text-align:left;
}

#footer_pras a {
	text-decoration:underline;
	font-weight:normal;
}

#footer_pras a:hover {
	text-decoration:none;
}

#pras_logo {
	display:block;
	float:left;
	margin-right:10px;
	width:70px;
	height:17px;
	background:url("/img/pras.png");
}
#pras_logo:hover {
	background:url("/img/pras_active.png");
}
/** END FOOTER **/

/** INDEX NEWS **/
#left_pan {
	width:200px;
	height:100%;
	display:block;
	float:left;	
	font-size:12px;
	padding-top:15px;
}

#center_pan {
	width:950px;
	display:block;
	float:left;
	z-index:100;
}

#right_pan {
	width:100px;
	height:100%;
	display:block;
	float:right;
	padding-top:15px;
}

.news_title {
	width:100%;
	font-size:21px;
	text-align:left;
}

.news_description {
	width:100%;
	font-size:12px;
	text-align:left;
}

.news_content {
	width:100%;	
	text-align:left;	
	font-size:16px;
	
	font-weight:regular;	
    line-height: 150%;
	margin-top:20px;
	margin-bottom:70px;
}

.news_content p {
	text-indent: 40px;
}



.page_description {
	width:100%;
	font-size:12px;
	text-align:left;
}
.content_block {
	width:100%;
	margin-top:50px;
	float:left;
}
.page_content {
	width:1000px;	
	margin:auto;	
	text-align:left;	
	font-size:18px;
	
	font-weight:regular;	
    line-height: 150%;
	
}

.page_content p {
	margin-bottom:10px;
}

.about_galery {
	display:block;
	width:1000px;	
	margin:auto;
}

.about_galery_one {
	height:150px;
	max-width:300px;
	margin-right:50px;
	margin-bottom:70px;
	display:block;
	float:left;
}
.about_galery_href {
	margin:auto;
}
.about_galery_href:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE 5.5+*/
	-moz-opacity: 0.5; /* Mozilla 1.6 � ���� */
	-khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+, Chrome 5+, IE 9+ */
	
}

.about_attachment_image_file {
	max-width:300px;
	max-height:150px;
}
.about_banners {
	float:left;
	display:block;
	width:1200px;
	height:100%;
	margin-top:30px;
}
.about_banner {
	display:block;
	width:1200px;
	margin-bottom:60px;
}

.about_banner_text {
	display:block;
	float:left;
	width:100%;
	height:30px;
	text-align:center;
	margin-bottom:50px;
	font-size:30px;
}
.about_banner_vis {
	display:block;
	float:left;
	aligh:center;
	width:728px;
	margin-right:30px;
}

#about_banner728x90 {
	height:190px;
}
#about_banner200x200 {
	height:300px;
}
#about_banner468x60 {
	height:160px;
}
#about_banner150x62 {
	height:162px;
}
.about_banner_vis_real {
	display:block;
	margin:auto;
}

.about_banner_code {
	width:430px;
	display:block;
	float:left;
	margin:auto;
}

.about_banner_code_textarea {
	width:430px;
	height:60px;
}



.tag_container {
	height:100%;
	background:#333333;
	padding-right:13px;
	padding-left:13px;
	margin-right:-1px;
	height:100%;
	
	display:table;	
	float:left;	
}

.tag_container a{
	color:#ffffff;
	font-size:12px;
	font-weight:normal;
	height:100%;
	vertical-align:middle;
	display:table-cell;	
	
}

.tag_container_triangle {
	width:8px;
	float:left;
	
	height:100%;	
	display:table-cell;	
    background: url(/img/arrow.png)  no-repeat;	
}

.news_tag {
	
	margin-bottom:20px;
	display:table;	
	height:20px;	
}

.enter_room, .enter_fate{
	display:none;
	position:absolute;
	min-height:250px;
	width:950px;
}

.text_enter_fate, .enter_text{
	display:block;
	width:700px;
	margin: 0 auto;	
	left:150px;
	min-height:250px;
	font-size:16px;
	line-height:130%;	
	margin-top:30px;
}

.enter_text p {
	text-indent: 40px;	
}

.text_enter_fate p {
	text-indent: 40px;	
}

.image_icon {
	z-index:21;
}

.index_block {
	min-height:510px;
	padding-bottom:30px;
	width:100%;
	display:table;
}

.single_news, .single_room {
	display:table-cell;
	width:100%;
	float:left;
	height:min-160px;
	margin-bottom:38px;
	margin-top:40px;
}

.single_news a,  .single_room a {
	font-weight:normal;
}

.single_fate {
	display:table-cell;
	width:100%;
	float:left;
	height:190px;
	margin-bottom:38px;
	margin-top:45px;
}

.single_news_image {
	float:left;
	width:162px;
	height:162px;
}

.single_room_image {
	float:left;
	width:192px;
	height:192px;
}
.single_room_image:hover, .single_news_image:hover, .single_fate_image:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE 5.5+*/
	-moz-opacity: 0.5; /* Mozilla 1.6 � ���� */
	-khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+, Chrome 5+, IE 9+ */
	color:#000000;
}
.single_news_image_one {
	width:160px;
	height:160px;
	border:solid 1px;
}


.single_news_right {
	float:left;
	width:980px;
	padding-left:18px;
}


.index_news {
	display:table-cell;
	width:360px;
	float:left;
	margin-left:25px;
	margin-right:15px;
}


.single_fate_image {
	float:left;
	width:188px;
	height:188px;
}
.single_fate_image_one {
	width:188px;
	min-height:188px;
	border:solid 1px;
}
.single_fate_right {
	float:left;
	width:950px;
	padding-left:23px;
}


.index_news_description, .single_news_description, .single_room_description {
	margin-top:20px;
	font-size:18px;
	color:#5b5b5b;
	min-height:84px;
}


.single_fate_description {
	margin-top:20px;
	font-size:18px;
	color:#5b5b5b;
	min-height:64px;
}

.index_news_more{
	margin-top:25px;
	float:right;
	color:#b5b5b5;
	font-size:14px;
	font-weight:normal;
	padding-right:17px;
	background: url(/img/more.png) right  no-repeat;
	line-height:13px;
}

.single_fate_right .index_news_more {
	margin-top:15px;
}
.index_news_more:hover{
	background: url(/img/more_active.png) right  no-repeat;
}


#page_main {
	background:#ffffff;
	width:100%;
	height:100%;
	display:table;
	psition:absolute;
}

.exp_img, .fate_img {
	position:relative;
	float:left;
	z-index:21;
	cursor:pointer;
	bottom:0px;
	box-shadow: 0 0 15px 5px rgba(66,66,66,0.3);
	margin-right:15px;
}

.img_non_selected {
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}

.img_non_selected:hover {
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

.goto_img, .goto_img_fate {
	position:absolute;
	right:-10px;
	top:100px;
	width:100px;
	height:55px;
	z-index:30;
	background: url(/img/comment_small.png)  no-repeat;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
  	-moz-opacity: 0.6;
  	-khtml-opacity: 0.6;
  	opacity: 0.6;
  	text-align:center;
  	padding-top:22px;
	padding-right:15px;
	vertical-align:middle;
	color:#F0303B;
	font-size:12px;
}

.goto_img:hover, .goto_img_fate:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}



.excerpt_enter_room, .excerpt_enter_fate  {
	font-size:16px;
	min-height:100px;	
}





.expo_img {
	max-width:600px;
	max-height:300px;
	margin: 0 auto;	
}

.expo_slide {
	width:100%;
	height:530px;
	position:absolute;
	top:15px;
	width:600px;
}

.room_content {
	height:530px;
}

#slide_next, #slide_prev{
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
	position:absolute;
	top:230px;
	cursor:pointer;
}

#slide_prev{
	left:215px;
}

#slide_next{
	right:140px;
}


#slide_next:hover, #slide_prev:hover{
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}


.slide_title {
	width:100%;
	font-size:16px;
	text-align:center;
	margin-bottom:10px;
}

.slide_caption {
	width:100%;
	font-size:14px;
	text-align:left;
	margin-bottom:10px;
}

.slide_description {
	width:100%;	
	text-align:left;	
	font-size:18px;
	
	font-weight:regular;	
	margin-top:30px;
	margin-bottom:15px;
	
}

.slide_description p {
	text-indent: 40px;
}

.room_content {
	background:#ffffff;
}

.with_box {
	position:absolute;
	right: 100px;
	top: -30px;
	display:none;
}

.with_element {
	cursor:pointer;
	width:72px;
	height:82px;
	float:left;
	display:block;
	background: url(/img/yellow_block.png) center no-repeat;
}

.with_video {
	display:block;
	width:35px;
	height:27px;
	margin-left:19px;
	margin-top:20px;
	background: url(/img/with_video.png) center no-repeat;	
}

.with_info {
	display:block;
	width:27px;
	height:27px;
	margin-left:23px;
	margin-top:21px;
	background: url(/img/with_info.png) center no-repeat;	
}
.with_audio {
	width:27px;
	height:21px;
	margin-left:23px;
	margin-top:24px;
	display:block;
	background: url(/img/with_audio.png) center no-repeat;	
}
.with_photo {
	width:36px;
	height:27px;
	margin-left:19px;
	margin-top:20px;
	display:block;
	background: url(/img/with_photo.png) center no-repeat;	
}

.with_comm {
	display:none;
	height:10px;
	position:absolute;
	min-width:50px;
	bottom:0px;
	right:50px;
}

.hidden {
	display:none;
}

.line_label {
	position:relative;
	top:50%;
	width:1px;
	height:1px;
}

.image_title {
	text-align:center;
	margin-top:5px;
}

.over_image, .image_icon, .exp_img, .over_image_fate, .fate_icon, .fate_img {
	width:111px;
	height:140px;
}

.block_content {
	min-height:320px;
	font-size:18px;
}

.block_content p {
padding-top:15px;
}

.fate_block_content {
	min-height:250px;	
}
.visible {
	display:block;
}

.block_row
{
	position: relative;
	right: 50%;
	float: right;
}
.rblock_row
{
	position: relative;
	z-index: 1;
	right: -50%;
}


.repressed_row {
	margin-bottom:15px;
}

.repressed_source, .repressed_link {
	color:#777777;
	font-weight:bold;
}

.repressed_count, .repressed_form_text, .repressed_form {
	display:block;
	float:left;
  	margin:0px;
  	bottom:0px;
  	position:relative;
}

 .repressed_form_text {
 	margin-right:20px;
}

#repressed_block {
	margin-top:55px;
}

.repressed_enter_text {
	margin-bottom:15px;
	font-size:18px;
	margin-left:60px;
	display:block;
	float:left;
	color:#5b5b5b;
}

.search_results {
	margin:20px 100px 20px 100px;
	font-size:18px;
}
.search_results h1 {
	font-size:24px;
}
.repressed_in_row {
	height:30px;
	font-size:24px;
	margin:0px 100px 20px 100px;
}

.block_description {
	margin-top:20px;
	margin-bottom:30px;
	font-size:18px;
}

.attachment_title {
	font-weight:bold;
	text-align:center;
	margin-top:10px;
}

.attachment_block {
	margin-top:30px;
	margin-bottom:30px;
}

.attachment_caption, .attachment_description {
	margin-top:10px;
	font: italic normal 700 14px/20px Arial;
	color:#575757;
}
.expo_image_background {
	width:100%;
	height:100%;
	position:relative;
	background:#bbbbbb;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
	z-index:0;
}

.rarr{
	color:#777777;
}



.horisontal_line {
	width:100%;
	height:1px;
	background:#aaaaaa;
	float:left;
}
.technical_row {
	height:60px;
	width:100%;
	float:left;
}

.text_size_panel {

	height:26px;
	width:140px;
	color:#666666;
	float:right;
	margin-top:18px;
}


.text_size_button {
	margin-right:3px;
	cursor:pointer;
	display:block;

	float:left;
	font-family:"Arial";
	height:26px;
	display:block;

}
.text_size_button:hover {
	color:#000000;
}

#a_small {
	font-size:14px;
	line-height : 38px;
}

#a_middle {
	font-size:20px;
	line-height : 34px;
}

#a_big {
	font-size:28px;
	line-height : 28px;
}
.museum_description{
	float:left;
	width:1000px;
	margin-left:140px;
	margin-right:140px;
	margin-top:60px;
	font-size:18px;
	
}
.museum_image{
	width:186px;
	height:186px;
	border:solid 2px #555555;
}
.museum_image_block{
	width:190px;
	height:190px;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	margin-top:10px;
}
.museum_content_block{
	width:1000px;
	float:left;
}

.room_description{
	float:left;
	margin-top:40px;
	margin-left:80px;
	margin-right:80px;
}
.room_image{
	width:150px;
	height:150px;
}
.room_image_block{
	width:150px;
	height:150px;
	float:left;
}
.room_content_block{
	width:800px;
	float:left;
	margin-left:20px;
}
.room_title_block{
	width:800px;
	float:left;
	font-weight:bold;
	margin-bottom:25px;
}
.room_description_block{
	width:800px;
	float:left;
}

.room_line{
	margin-top:40px;
}
.goto_block{
	margin-top:20px;
	width:100%;
	float:left;
}
.room_goto {
	padding: 7px 10px 7px 10px;
	background:#777777;
	float:right;
	color:#ffffff;
	font-size:12px;
}

.goto_museum_block{
	margin-top:40px;
	margin-bottom:20px;
	width:100%;
	float:left;
}
.museum_goto {
	display:block;
	width:120px;
	text-align:center;
	padding: 7px 10px 7px 10px;
	background:#777777;
	position:relative;
	color:#ffffff;
	font-size:12px;
	margin: 0 auto;
}

.museum_images {
	width:1000px;;
	float:left;
	margin-top:40px;
	margin-left:20px;
}

.museum_image_one {
	width:170px;
	height:170px;
	float:left;
	margin-right:30px;
	margin-bottom:30px;
}

.museum_image_href, .hall_image_href {
	display:block;
	position:relative;
	float:left;
	font-size: 28px;
	color:#eeeeee;
	font-family: PFDinTextCondPro-xThin, "Times New Roman" ;
	font-weight:lighter;
	line-height: 30px;	

}

.museum_image_href:hover .mii {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
  -moz-opacity: 0.2;
  -khtml-opacity: 0.2;
  opacity: 0.2;
}

.museum_image_href span {

	position:absolute;
	text-align:left;
	z-index:50;
	padding:38px 25px 50px 25px;
}



.top_title span{
	top:0px;
}

.bottom_title span{
	bottom:0px;
}



.museum_image_href span {
	display:block;
	margin:auto;
}

.museum_about{
	float:left;
}

.index_museum_description{
	float:left;
	margin-top:30px;
	margin-bottom:59px;
	margin-left:20px;
	margin-right:20px;
}

.index_museum_images {
	float:left;
	margin-top:47px;
}

.index_news_content, .index_publications_content {
	display:block;
	float:left;
	margin-left:35px;
	min-height:220px;
	font-size:14px;
	margin-top:38px;
	margin-bottom:50px;
}

.archive_news_content{
	display:block;
	float:left;
	margin-left:57px;
	width:1165px;
	font-size:14px;
	margin-top:37px;

}




.content404 {
	display:block;
	float:left;
	margin-left:57px;
	width:1165px;
	margin-top:75px;
	color:#5b5b5b;
	font-size:18px;
	text-align:center;
}

.archive_news_content, .archive_news_content p {
	color:#5b5b5b;
	font-size:18px;
}

.archive_fates_content {
	display:block;
	float:left;
	margin-left:60px;
	width:1165px;
	min-height:220px;
	font-size:14px;
	margin-top:37px;
}
.index_publications_content {
	margin-top:78px;
}

.index_news .h3, .single_news .h3, .single_room .h3 {
	margin-top:2px;
	color:#363636;
	font-family: "PFDinTextCondPro-Medium", "Trebuchet MS" ;
	font-size:22px;
}
.single_news .h3, .single_room .h3  {
	margin-top:10px;
	min-height:22px;
}
.index_news_link {
	font-weight:normal; 
	color:#363636; 
}

.line {
	float:left;
	width:100%;
	height:1px;
	background:#7d7d7d;
}




#repressed_wide_block {
	background: url(/img/search_background.png) top center no-repeat;	
	height:385px;	
}


.index_central_block_description .index_news .loop_date {
	color:#ffffff;
	font-size:13px;
}

.index_repressed_form{
	display:block;
	position:relative;
	top:130px;
	margin: 0 auto;
	width:100%;
}


#index-repressed-search-input {
	color: #bbbbbb;
	
	border:0px;
	height:31px;
	width:505px;
	 padding-left: 10px;
	outline: none;
	border:solid 1px #000000;
	font-style:italic;
	font-size:14px;
}

#index-repressed-search-input:focus {
	/**background-color: #666666 !important;**/
	color: #bbbbbb;
	border-color:#c30b0d;
}

#index-repressed-search-submit {
 background: transparent url('/img/search.png') no-repeat center top;
 border: 0;
 margin: 0;
	margin-left:5px;
 padding:0;
 width: 35px; 
 height: 35px;
 text-indent: -1000em; 
 cursor: pointer;
 }
 
 #index-repressed-search-submit:hover {
 background: transparent url('/img/search_active.png') no-repeat center top;	
 }
 
 .fate_title{
 	display:block;
 	font-weight:bold;
 	font-size:18px;
 	margin-bottom:18px;
}

.index_fate_about{
	width:375px;
	float:left;
}

.index_fate_image{
	float:left;
	margin-right:15px;
	width:170px;
	height:180px;
}

.surname {
	width:100%;
	font-size:30px;
	font-family: PFDinTextCondPro-Medium, "Trebuchet MS";
	color:#363636;
	margin-top:5px;
	letter-spacing:0px;
	font-weight:normal;
}

.name {
	width:100%;
	font-size:22px;
	font-family: PFDinTextCondPro-Medium, "Trebuchet MS";
	color:#363636;
	letter-spacing:0px;
	font-weight:normal;
}

.single_fate_right .name{
	font-size:30px;
}

.fate_description {
	width:100%;
	color:#5b5b5b;
	font-size:18px;
}
.index_fate_slides {
	float:left;
	margin-top:20px;
	margin-left:20px;
	margin-bottom:20px;
}

.fate_image_one_image{
	width:170px;
	height:180px;
}

.fate_image_href {
	width:15px;
	height:15px;
	display:block;
	text-align:center;
	font-size:14px;
	color:#000000;
background-color:rgba(170, 170, 170, 0.6)

}

.fate_image_one {
	width:560px;
	min-height:210px;
	float:left;
	margin-right:17px;
	margin-bottom:30px;
}

.fate_arr {
	width:20px;
	height:200px;
	display:block;
	float:left;
	cursor:pointer;
}

#prev_arr {
	 background: url('/img/left_arr.png') no-repeat center center;	
}

#next_arr {
	 background: url('/img/right_arr.png') no-repeat center center;	
}
#prev_arr:hover {
	 background: url('/img/left_arr_active.png') no-repeat center center;	
}

#next_arr:hover {
	 background: url('/img/right_arr_active.png') no-repeat center center;	
}

.index_loop_date, .news_loop_date{
	    font-size:14px;
	    color: #b6b5b5;
}

.post_page_title {
	float:left;
	
}
.museum_select_slide { 
	display:block;
	float:left;
	min-height:200px;
	width:100%;
	margin-top:60px;
}

.index_fate_slides { 
	display:block;
	float:left;
	min-height:200px;
	width:100%;
	margin-top:60px;
	margin-left:0px;
}

.slide_arr {
	float:left;
	height:200px;
	width:60px;
	position:relative;
	top:-20px;
}
.arr_img {
	height:100%;
	width:100%;
	cursor:pointer;	
}

.slide_panel {
	float:left;
	height:100%;
}

.attachments_panel {
	float:left;
	height:100%;
	margin-left:50px;
}

.slide_expo{
	width:160px;
	height:100%;
	float:left;
	margin-left:30px;
	font-size:14px;
	color:#f13b3d;
	cursor:pointer;
}

.attachment_image{
	width:160px;
	height:162px;
	 line-height:158px;
	 background:#000000;
	 border:solid 1px #333333;
	 position:relative;
}
.attachment_image_file {
	width:160px;
	max-height:160px;
	vertical-align: middle;
}

.play {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40); /* IE 5.5+*/
	-moz-opacity: 0.4; /* Mozilla 1.6 � ���� */
	-khtml-opacity: 0.4; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.4; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+, Chrome 5+, IE 9+ */
	background:url("/img/play.png") no-repeat center center;
	 background-size: 50px 50px;
	height:160px;
	width:160px;
	position:absolute;
	top:0px;
	z-index:60;
}
.rarr{ 	float:left; }

.mio { 
	display:block;
	float:left;
	height:425px;
}

#mil0 span {
	margin-left:0px;
	-webkit-shape-inside:url('/img/museum/0.png');
}

#mil1 { 
	-webkit-shape-inside:url('/img/museum/1.png');
	margin-left:-38px;
	width:200px;	
}

#mil2  { 
	-webkit-shape-inside:url('/img/museum/2.png');
	margin-left:-9px;
	width:180px;
}

#mil3  { 
	-webkit-shape-inside:url('/img/museum/3.png');
	margin-left:-22px;
}
#mil0 span  { 
	padding-left:25px;
	padding-right:40px;
	
	width:100px;	
}
#mil1 span  { 
	padding-left:30px;
}
#mil2 span  { 
	padding-left:25px;
}
#mil3 span  { 
	padding-left:20px;
}

#mil4 span  { 
	padding-left:15px;
}

#mil5 span  { 
	padding-left:15px;
}
#mil6 span  { 
	padding-left:40px;
}
#mil4  { 
	shape-inside:url('/img/museum/4.png');
	margin-left:-49px;
	width:192px;
}

#mil5  {
	-o-shape-inside:url('/img/museum/5.png');
	margin-left:-2px; 
	width:212px;
}
#mil6  { 
	-webkit-shape-inside:url('/img/museum/6.png');
	margin-left:-25px;
	 
	width:170px;
}
.index_fate_image {
	position:relative;
}
.fate_image_one_image {
	width:180px;
	height:183px;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
	margin-bottom:10px;
}


.im0 {
	-webkit-mask:url('/img/photo1.png') no-repeat;
}

.im1 {
	-webkit-mask:url('/img/photo2.png') no-repeat;
}



.mask0 {
	position:absolute;
	top:0px;
	width:170px;
	height:183px;
	background:url(/img/photo1.png)  top center no-repeat;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
  -moz-opacity: 0.3;
  -khtml-opacity: 0.3;
  opacity: 0.3;
}

.mask1 {
	position:absolute;
	top:0px;
	width:170px;
	height:183px;
	background:url(/img/photo2.png)  top center no-repeat;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
  -moz-opacity: 0.3;
  -khtml-opacity: 0.3;
  opacity: 0.3;
}

.index_fate_image {
	z-index:50;
}

.link:hover,.link:hover div {
	color:#c30b0d !important;	
}


.lang_item_big{
	float:left;
	width:200px;
	margin-right:10px;
	height:30px;
	display:table-cell;
	vertical-align:middle;
	position:relative;
	line-height: 28px;
	font-family:Tahoma;
	font-size:18px;
	font-weight:normal;
	text-align:center;
	color:#000000;
	border: 1px solid #000000;
}

.museum_expo_panel {
	float:left;
	margin-left:20px;
	margin-right:20px;
	margin-top:60px;
	
}

.large_slide {
	float:left;
	width:810px;
	margin-right:50px;
	height:400px;
}
.description_slide {
	float:left;
	width:380px;
}

.slide_title {
	font-weight:bold;
	font-size:22px;
	color:#363636;
	text-align:left;
}

.slide_caption,.slide_description,.slide_caption p, .slide_description p {
	font-size:18px;
	color:#5b5b5b;
    text-indent: 0px;
	padding-top:10px;	
}


.lang_item_big:hover{
	border-color:#c30b0d;
}

.small_title_text 
{	display:block;
	line-height:20px;
	font-size:20px;
	position:relative;
	color:#f13b3d;
	font-weight:normal;
	left:-35px;
}

.big_title_text {
	font-size:48px;
	line-height:54px;
	top:2px;
	position:relative;	
	display:block;
	float:left;
	left:-35px;
}
.museum_content_block  p{
	padding-top:10px;
}

.museum_large_image {
	max-height:400px;
	max-width:810px;
}

.slide_active, .slide_expo:hover {
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

.hall_header {
	width:1240px;
	height:485px;
	margin:15px 15px 15px 18px;
	background:url("/img/hall_header.png") no-repeat center;
	position:relative;
}

.hall_header_class {
	color:#ffffff;
	font-family:PFDinTextCondPro-Regular;
	position:absolute;
}

p {
	padding-bottom:10px;
}
.museum_selector {
	position:relative;
	width:1240px;
	height:45px;
	display:block;
	float:left;
	margin-top:50px;
	margin-left:20px;
}
.back404_container {
	margin-top:50px;	
	width:100%;
	display:block;
	float:left;
	height:35px;
}
.back404 {
	display:block;
	margin:0 auto;
	width:350px;
	height:35px;
	background:url("/img/prev_red.png") no-repeat;
	background-position:left bottom;
	padding-left:20px;
	color:#f13b3d;
	font-weight:normal;
	font-size:36px;
	font-family:PFDinTextCondPro-Thin;

}
.back404:hover {
	background:url("/img/prev_active.png") no-repeat;
	background-position:left bottom;
}

.prev_hall {
	width:450px;
	float:left;
	background:url("/img/prev.png") no-repeat;
	background-position:left bottom;
	padding-left:20px;
	color:#363636;
	font-size:36px;
	font-family:PFDinTextCondPro-Thin;
	font-weight:normal;
	height:35px;
}


.next_hall {
	width:450px;
	float:right;
	background:url("/img/next.png") no-repeat;
	background-position:right bottom;
	text-align:right;
	padding-right:20px;
	color:#363636;
	font-size:36px;
	font-family:PFDinTextCondPro-Thin;
	font-weight:normal;
	height:35px;
}

.prev_hall:hover{
	background:url("/img/prev_active.png") no-repeat;
	background-position:left bottom;
}
.next_hall:hover{
	background:url("/img/next_active.png") no-repeat;
	background-position:right bottom;
}

.wp-tooltip:hover {
	cursor:pointer;
}

.wp-tooltip {
	border-bottom: 1px dashed #f13b3d !important;
}

.comment_block {
	margin-top:70px;
}

.single_search_result strong{	
	background: #cccccc;
}
.memory_content {
	display:block;
	overflow:hidden;
	position: relative;
}


#tutorial-memorygame { 
	width:1000px;
	margin:auto;
	margin-top:30px;
}
.memory_excerpt {
	display:block;
	width:800px;
	font-size:22px;
	margin:auto;
	margin-top:100px;
}

.memory_levels {
	display:block;
	width:1000px;
	margin:auto;
	font-size:22px;
	margin-top:30px;
}

#memory_rules_link{
	display:block;
	width:1000px;
	margin:auto;
	font-size:22px;
	margin-top:50px;
	cursor:pointer;
	font-weight:bold;
}
#memory_rules_link:hover {
	color:#c30b0d;
}

.active {
	 text-decoration: underline;
}

#restart {
	display:block;
	width:1000px;
	margin:auto;
	font-size:22px;
	margin-top:50px;
}
.memory_image {
	width:100px;
	height:100px;
	float:left;
	margin: 4px 10px 2px 0px;
}

.memory_title {
	font-size:22px;
	font-weight:bold;
}
.memory_about {
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	position:fixed;
	margin: auto;
	font-size:18px;
	width:600px;
	height:300px;
	padding:20px 40px 20px 40px;
	background:rgba(255,255,255,0.9);
	display:none;
}

.memory_about_close {
	background:url("../img/memory/CloseButton.png");
	width:29px;
	height:29px;
	position:absolute;
	right:-10px;
	top:-10px;
	cursor:pointer;
}

.memory_card {
	width:100%;
	height:100%;
	display: table;
}

.memory_subcard {
	width:560px;
	display: table-cell;
    vertical-align: middle;
}

#memory_rules {
	z-index:100;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	position:fixed;
	margin: auto;
	font-size:18px;
	width:600px;
	height:300px;
	padding:20px 40px 20px 40px;
	background:rgba(255,255,255,0.9);
	display:none;
}

.memory_rules_block {
	width:100%;
	height:100%;
	display: table;
}

.memory_rules_text {
	width:560px;
	display: table-cell;
    vertical-align: middle;
}

.represii_map {
	width:100%;
	height:700px;
}

.represii_img {
	margin-bottom:20px;
}
.represii_img a{
	max-height:500px;
	max-width:700px;
}

.represii_img a img{
	max-height:500px;
	max-width:700px;
}


.social_buttons {
	display:block;
	float:left;
	height:25px;
	width:100%;
	margin-top:25px;
	margin-bottom:25px;
	padding-left:82px;
	text-align:left;
}

@media  (max-width: 1279px) {
	body {
		background: url(/img/header_1280.jpg) no-repeat;
		background-position: left top;
		background-position-y:0px;
	}
	
	.first_white_line {
		background:rgb(248, 248, 248) top left no-repeat;
	}
	
	
	.museum_expo_panel {
		width:940px;
	}
	

	
	
	
	.museum_image_href {
		font-size:24px;
		width:182px;
		height:317px;
	}
	
	.fate_image_one {
		width:410px;
		min-height:210px;
		float:left;
		margin-right:20px;
		margin-bottom:30px;
	}
	
	.index_fate_image{
		float:left;
		margin-right:15px;
		width:130px;
		height:130px;
	}
	
	.mask0 {
		top:0px;
		width:130px;
		height:130px;
		background:url(/img/photo1.png)  top center no-repeat;
		background-size:100%;
	}
	
	.mask1 {
		top:0px;
		width:130px;
		height:130px;
		background:url(/img/photo2.png)  top center no-repeat;
		background-size:100%;
	}
	
	.fate_image_one_image{
		width:130px;
		height:130px;
	}
	.index_fate_about{
		width:255px;
		float:left;
	}
	
	.surname {
		width:100%;
		font-size:26px;
		font-family: PFDinTextCondPro-Medium, "Trebuchet MS";
		color:#363636;
		margin-top:5px;
		letter-spacing:0px;
		font-weight:normal;
	}
	
	.name {
		width:100%;
		font-size:20px;
		font-family: PFDinTextCondPro-Medium, "Trebuchet MS";
		color:#363636;
		letter-spacing:0px;
		font-weight:normal;
	}
	
	.single_fate_right .name{
		font-size:26px;
	}
	
	.fate_description {
		width:100%;
		color:#5b5b5b;
		font-size:16px;
	}
	
	 .fate_title{
	 	display:block;
	 	font-weight:bold;
	 	font-size:16px;
	 	margin-bottom:10px;
	}
	
	
	.index_news {
		display:table-cell;
		width:280px;
		float:left;
		margin-left:15px;
		margin-right:14px;
	}
	
	.index_news_description, .single_news_description,                          s .single_room_description {
		margin-top:20px;
		font-size:16px;
		min-height:84px;
	}
	
	.index_news .h3, .single_news .h3, .single_room .h3 {
		font-size:20px;
		min-height:45px;
	}
	
	.index_news_more{
		margin-top:15px;
	}
	
	.index_news_content, .index_publications_content {
		display:block;
		float:left;
		margin-left:35px;
		min-height:150px;
		font-size:14px;
		margin-top:30px;
		margin-bottom:20px;
	}
	
	.hall_header {
		width:980px;
		height:395px;
		margin:15px 15px 15px 18px;
		background:url("/img/hall_header.png") no-repeat center;
		background-size:cover;
		background-position-y:-5px;
		position:relative;
	}
	
	.hall_header_class {
		width:570px;
		font-size:26px;
		top:65px;
		left:370px;
	}
	
	.rooms_block {
		margin:auto;
		margin-top:30px;
		width:1024px;
	}
	
	.hall_description {
		font-size:18px;
		margin:auto;	
		margin-bottom:50px;
		width:980px;
	}
	
	.hall_description p {
		padding-top:10px;
	}
	
	.single_room_image_one {
		width:170px;
		height:170px;
		border:solid 1px;
	}
	
	.single_room_right {
		float:left;
		width:800px;
		padding-left:18px;
	}
	
	.single_room .h3 {
		min-height:22px;	
	}
	
	.prev_hall {
		font-size:28px;
		background-position-y:7px;	
	}
	
	.prev_hall:hover {
		background-position-y:7px;	
	}
	
	
	.next_hall {
		font-size:28px;
		background-position-y:7px;
	}
	
	.next_hall:hover {
		background-position-y:7px;	
	}
	
	
	.big_title_text {
		font-size:42px;
	}
	
	.museum_content_block{
		width:980px;
		float:left;
	}
	
	.museum_description {
		width:980px;
		margin-left:20px;
		margin-right:20px;
	}
	
	.museum_image{
		width:130px;
		height:130px;
	}
	
	.museum_image_block{
		width:140px;
		height:140px;
	}
	
	
	.single_fate_image {
		float:left;
		width:168px;
		height:168px;
	}
	.single_fate_image_one {
		width:168px;
		min-height:168px;
		border:solid 1px;
	}
	
	.attachment_image{
		width:130px;
		height:132px;
		 line-height:128px;
	}
	
	.attachment_image_file {
		width:130px;
		max-height:130px;
		vertical-align: middle;
	}
	
	.slide_panel {
		width:860px;
	}
	
	.attachments_panel {
		width:860px;
	}
	.slide_arr {
		height:180px;
	}
	
	.slide_expo{
		width:130px;
		margin-left:10px;
		font-size:14px;
		color:#f13b3d;
		cursor:pointer;
	}
	
	.large_slide {
		width:550px;
		margin-right:30px;
		height:400px;
	}
	
	.description_slide {
		float:left;
		width:350px;
	}
	
	.slide_caption,.slide_description,.slide_caption p, .slide_description p {
		font-size:16px;
		padding-top:10px;	
	}
	
	.archive_fates_content {
		width:960px;
		margin-left:20px;
	}
	
	.single_fate_right {
		width:750px;
		padding-left:23px;
	}
	.single_fate_right .name{
		font-size:26px;
	}
	
	.archive_news_content{
		margin-left:20px;
		width:960px;
	}
	
	.single_news_image_one {
		width:160px;
		height:160px;
		border:solid 1px;
	}
	
	.single_news_right {
		width:750px;
		padding-left:18px;
	}
	
	
	.page_content {
		width:940px;
	}
	
	#sub_footer{
		min-width:940px;
	}
	
	#footer_line { width:90%; }
	
	#footer_pras {
		left:630px;
	}
	
	#footer_social {
		top:115px;
		left:430px;	
	}
	
	#footer_nav {
		width:850px;
	}
	
	#add_bar {
		background:#333333;
		height:70px;
		width:100%;
		position:relative;
		display:block;
	}
	
	#add_bar_caption, #get_mobile_caption {
		width:960px;
		height:50px;
		margin:auto;
		padding-top:20px;
		color:#cccccc;
		font-size:24px;
		font-family:"PFDinTextCondPro-Medium", "Trebuchet MS";
		font-weight:normal;
		text-align:center;
	}
	
	#get_mobile_caption {
		position:relative;
		display:block !important;
		width:300px;
		height:50px !important;
	}
	
	#get_mobile_version {
		background:#333333;
		height:70px;
		width:100%;
		position:absolute;
		top:0px;
		display:none;
		z-index:500;
		margin-bottom:70px;
	}
	
	#get_mobile_close {
		position:absolute;
		right:10px;
		top:0px;
		width:30px;
		height:30px;
		z-index:600;
		background: url(/img/get_mobile_close.png) center center no-repeat;	
		background-size:50%;
		cursor:pointer;
	}
	
	
	@media  (max-width: 1024px) {
		body{background-position-y:70px;}
		#header_content {top:70px;}
		#get_mobile_version {display:block;}
	}
}

@media  (min-width: 1280px) {
	body {
		 background: url(/img/header.jpg) no-repeat;
		 background-position: center top;
		background-position-y:0px; 
	}
	
	.museum_about{
		width:1000px;
	}
	
	.slide_panel {
		width:1160px;
	}
	
	.attachments_panel {
		width:1160px;
	}
	
	
	.first_white_line {
		background:url(/img/over_line.png) top left no-repeat;
		background-position-x:-20px;
	}
	
	

	
	.museum_expo_panel {
		width:1240px;
	}
	
	.museum_image_href {
		width:215px;
		height:419px;
	}
	
	.hall_header {
		width:1240px;
		height:485px;
		margin:15px 15px 15px 18px;
		background:url("/img/hall_header.png") no-repeat center;
		position:relative;
	}
	
	.hall_header_class {
		width:700px;
		font-size:32px;
		top:80px;
		left:460px;
	}
	
	.rooms_block {
		margin:auto;
		margin-top:50px;
		width:1150px;
	}
	
	.hall_description {
		font-size:20px;
		margin:auto;	
		margin-bottom:50px;
		width:1150px;
	}
	
	.hall_description p {
		padding-top:15px;
	}
	
	.single_room_image_one {
		width:190px;
		height:190px;
		border:solid 1px;
	}
	
	.single_room_right {
		float:left;
		width:920px;
		padding-left:18px;
	}
	
	#footer_line { width:1240px; }
	
	#footer_social {
		top:115px;
		left:590px;	
	}
	
	#footer_nav {
		width:1000px;
	}
	
	#get_mobile_version {
		display:none;
	}
		
}

.attachments_row {
	display:block;
	float:left;
	width:100%;
	margin-top:40px;
}